{
  "name": "@hexahost/database",
  "version": "0.0.0",
  "private": true,
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "scripts": {
    "build": "prisma generate && tsc",
    "typecheck": "prisma generate && tsc --noEmit",
    "db:generate": "prisma generate",
    "db:migrate": "prisma migrate dev",
    "db:push": "prisma db push",
    "bootstrap:admin": "tsx src/cli/bootstrap-admin.ts",
    "db:seed": "tsx src/cli/seed-dev.ts"
  },
  "dependencies": {
    "@prisma/client": "^6.3.1"
  },
  "devDependencies": {
    "@hexahost/auth": "workspace:*",
    "@hexahost/typescript-config": "workspace:*",
    "@types/node": "^22.10.2",
    "prisma": "^6.3.1",
    "tsx": "^4.19.2",
    "typescript": "^5.7.3"
  }
}
